.zoomLens {
  cursor: pointer !important; }

.zoomWindowContainer div {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s; }

.zoomContainer {
  overflow: hidden; }
  .zoomContainer:hover {
    overflow: visible; }
    .zoomContainer:hover .zoomWindowContainer div {
      visibility: visible;
      opacity: 1; }
/**
 / * staff_id: 1263*/
@media (max-width: 767px) {
    .shop2-btn.anc_btn {
      display: none; } }

@media (min-width: 768px) {
    .shop2-btn.anc_btn.top {
      display: none; } }
  @media (max-width: 767px) {
  .shop2-btn.anc_btn.top {
    display: inline-block;
    vertical-align: text-bottom; } }

@media (max-width: 767px) {
  .header-bottom-wrapper .company-info-wrapper .site-logo {
    display: inline-block; } }
/**/
